"""empty message

Revision ID: 0deb79d78bfc
Revises: 17e73b6d01c2
Create Date: 2020-05-31 11:04:37.249456

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0deb79d78bfc'
down_revision = '17e73b6d01c2'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('proyecto', sa.Column('recaudacionEsperada', sa.Float(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('proyecto', 'recaudacionEsperada')
    # ### end Alembic commands ###
